<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HentaiPregnancy.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HentaiPregnancyVictimFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>HentaiPregnancyVictimFaction</Source>
      <Dest>ヘンタイ妊娠被害者派閥</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnantFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>HentaiPregnantFaction</Source>
      <Dest>ヘンタイ妊娠派閥</Dest>
    </String>
    <String List="0">
      <EDID>HentaiLactatingFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>HentaiLactatingFaction</Source>
      <Dest>ヘンタイ授乳派閥</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyFearEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>HentaiPregnancyFearEffect</Source>
      <Dest>ヘンタイ妊娠恐慌エフェクト</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkBottleEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Bottle Milk</Source>
      <Dest>ミルク瓶</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkBottleEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Squeeze some milk from your leaking breasts into a jug. Sell it, drink it, save for some future baby-related usage... the choice is yours!</Source>
      <Dest>あなたの乳房から溢れだしたミルクを水差しに絞ったもの。それを売ったり、飲んだり、未来の赤ちゃんのために保存するなど...選択はあなた任せです！</Dest>
    </String>
    <String List="0">
      <EDID>HentaiSoulgemBirthEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>HentaiSoulgemBirth</Source>
      <Dest>ヘンタイ魂石出産</Dest>
    </String>
    <String List="0">
      <EDID>HentaiSoulgemBirthEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Birth Soulgems</Source>
      <Dest>魂石を出産</Dest>
    </String>
    <String List="0">
      <EDID>HentaiImpregnatedEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Hentai Impregnated</Source>
      <Dest>ヘンタイ受精</Dest>
    </String>
    <String List="0">
      <EDID>HentaiImpregnatedEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Impregnated</Source>
      <Dest>受精</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkSquirtEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Squirt Milk</Source>
      <Dest>搾乳</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkSquirtEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Playfully squeeze some milk out of your leaking breasts. Water the flowers! Impress the neighbors! Attract friendly kittens! The choice is yours!</Source>
      <Dest>悪戯にあなたの乳房から漏れだしているミルクを絞ります。お花に水を！ 隣人に感銘を！ フレンドリーな子猫ちゃんを引き付けよう！ 選択はあなた次第です！</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyStaggerEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>HentaiPregnancyStaggerEffect</Source>
      <Dest>ヘンタイ妊娠転倒派閥</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkBottleSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Squirt Milk Into Jug</Source>
      <Dest>水差しにミルクを搾乳</Dest>
    </String>
    <String List="0">
      <EDID>HentaiSoulgemBirthSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Soulgem Birth</Source>
      <Dest>魂石出産</Dest>
    </String>
    <String List="0">
      <EDID>HentaiImpregnation</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Hentai Impregnation</Source>
      <Dest>ヘンタイ受胎</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyStaggerSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>HentaiPregnancyStaggerSpell</Source>
      <Dest>ヘンタイ妊娠転倒スペル</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyFearSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>HentaiPregnancyFearSpell</Source>
      <Dest>ヘンタイ妊娠恐慌スペル</Dest>
    </String>
    <String List="0">
      <EDID>HentaiMilkSquirtSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Squirt Milk</Source>
      <Dest>搾乳</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyMilk</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HentaiPregnancyMilk</Source>
      <Dest>ヘンタイ妊娠ミルク</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyMilkR</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HentaiPregnancyMilkR</Source>
      <Dest>ヘンタイ妊娠ミルクR</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyMilkL</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HentaiPregnancyMilkL</Source>
      <Dest>ヘンタイ妊娠ミルクL</Dest>
    </String>
    <String List="0">
      <EDID>HentaiAmnioticFluid</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HentaiAmnioticFluid</Source>
      <Dest>ヘンタイ羊水破水</Dest>
    </String>
    <String List="0">
      <EDID>HentaiPregnancyQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Hentai Pregnancy</Source>
      <Dest>ヘンタイ妊娠</Dest>
    </String>
    <String List="1">
      <EDID>HentaiMilkBottleSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Squeeze some milk from your leaking breasts into a jug. Sell it, drink it, save for some future baby-related usage... the choice is yours!</Source>
      <Dest>あなたの乳房から漏れすミルクを水差しに絞ります。それを売ったり、飲んだり、将来の赤ちゃん関連の使用法を保存したり...選択はあなた次第です！</Dest>
    </String>
    <String List="1">
      <EDID>HentaiSoulgemBirthSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Give a birth to your souldgems</Source>
      <Dest>あなたの魂石を出産する</Dest>
    </String>
    <String List="1">
      <EDID>HentaiMilkSquirtSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Playfully squeeze some milk out of your leaking breasts. Water the flowers! Impress the neighbors! Attract friendly kittens! The choice is yours!</Source>
      <Dest>悪戯にあなたの乳房から漏れだしているミルクを絞ります。お花に水を！ 隣人に感銘を！ フレンドリーな子猫ちゃんを引き付けよう！ 選択はあなた次第です！</Dest>
    </String>
  </Content>
</SSTXMLRessources>